local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("esES", function() return {
	["(done)"] = "(hecho)",
	["(failed)"] = "(fallado)",
	
	TOOLTIP_HINT = "|cffeda55fClic|r para abrir el registro de misiones. |cffeda55fClic-May\195\186sculas|r para introducir una misi\195\179n en la caja de edici\195\179n del chat. |cffeda55fMay-Ctrl-Clic|r para introducir objetivos en la caja de edici\195\179n del chat. |cffeda55fAlt-Clic|r para hacer el seguimiento de una misi\195\179n.",
	["Show"] = "Mostrar",
	["Choose what information to display"] = "Determina qu\195\169 informaci\195\179n mostrar",
	["Text"] = "Texto",
	["Toolbar text"] = "Texto de la barra",
	["Current"] = "Actuales",
	["Show current # of quests"] = "Muestra el n\195\186mero de misiones actuales",
	["Completed"] = "Completadas",
	["Show # of quests completed"] = "Muestra el n\195\186mero de misiones completadas",
	["Total"] = "Total",
	["Show total possible quests"] = "Muestra el total de las misiones posibles",
	["Last message"] = "\195\154ltimo mensaje",
	["Show last quest status message"] = "Muestra el \195\186ltimo mensaje de estado de una misi\195\179n",
	["Levels"] = "Niveles",
	["Show quest levels"] = "Muestra los niveles de las misiones",
	["In Game"] = "En Juego",
	["Show quest levels in the quest log and NPC dialogs"] = "Muestra los niveles de las misiones en el registro de misiones y en los di\195\161logos de PNJs",
	["In QuestsFu"] = "En QuestsFu",
	["Show quest levels in the QuestsFu tooltip"] = "Muestra los niveles de las misiones en el tooltip de QuestsFu",
	["Zone"] = "Zona",
	["Show zone levels in the QuestsFu tooltip"] = "Muestra los niveles de zona en el tooltip de QuestsFu",
	["Impossible quests"] = "Misiones imposibles",
	["Show impossible (red) quests"] = "Muestra las misiones imposibles (rojas)",
	["Show quest zones"] = "Mostrar las zonas de las misiones",
	["Current area only"] = "S\195\179lo del \195\161rea actual",
	["Only show quests for the current zone"] = "Solo muestra las misiones de la zona actual",
	["Class quests always"] = "Misiones de Clase siempre",
	["Always show class quests"] = "Siempre mostrar misiones de clase",
	["Details"] = "Detalles",
	["Show quest details"] = "Muestra los detalles de las misiones",
	["Current area details only"] = "S\195\179lo detalles de \195\161rea actual",
	["Show details for current area quests only"] = "Muestra \195\186nicamente los detalles de misiones para tu \195\161rea actual",
	["Completed objectives"] = "Objetivos completados",
	["Show completed objectives"] = "Muestra los objetivos ya completados",
	["Objectives in tooltip"] = "Objetivos en tooltip",
	["Show quest objectives in item/mob tooltips"] = "Muestra los obetivos de misi\195\179n en los tooltip de objetos/mobs",
	["Objectives"] = "Objetivos",
	["Color objective completion status"] = "Colorea los objetivos seg\195\186n seg\195\186n est\195\169n completados o no",
	["Wrap quest titles"] = "Ajustar t\195\173tulos de misi\195\179n",
	["Wrap long quest titles on to multiple lines"] = "Ajusta los t\195\173tulos largos de misi\195\179n en varias l\195\173neas",
	["Use own tracker"] = "Usar herramienta de seguimiento propia",
	["Replace the default quest tracker with a slightly more featureful one."] = "Reemplaza la herramienta de seguimiento de misiones con una con m\195\161s caracter\195\173sticas",
	["Use own quest detail pane"] = "Usar panel de detalles de misi\195\179n propio",
	["Display detailed quest information in a custom window."] = "Muestra informaci\195\179n detallada sobre la misi\195\179n en una ventana personalizada",
	["Remember Questgiver"] = "Recordar Iniciador de Misi\195\179n",
	["Record who initiated a quest."] = "Recuerda qui\195\169n inicia una misi\195\179n",
	
	["Item or other player"] = "Objeto u otro jugador",
	["%s in %s (%d,%d)"] = "%s en %s (%d,%d)",
	
	["Color zone names by suggested level"] = "Colorear nombres de zona seg\195\186n los niveles sugeridos",
	["Color"] = "Color",
	["Color settings"] = "Ajustes de color",
	["Title"] = "T\195\173tulo",
	["Color the quest title by difficulty"] = "Colorear los t\195\173tulos de misi\195\179n seg\195\186n su dificultad",
	["Level"] = "Nivel",
	["Color the quest level by difficulty"] = "Colorear los niveles de misi\195\179n seg\195\186n su dificultad",

	["bunch-of-directions"] = {
		"([^%a%d])(norte)([^%a%d])",
		"([^%a%d])(parte norte)([^%a%d])",
		"([^%a%d])(oeste)([^%a%d])",
		"([^%a%d])(parte oeste)([^%a%d])",
		"([^%a%d])(este)([^%a%d])",
		"([^%a%d])(parte este)([^%a%d])",
		"([^%a%d])(sur)([^%a%d])",
		"([^%a%d])(parte sur)([^%a%d])",
		"([^%a%d])(noroeste)([^%a%d])",
		"([^%a%d])(parte noroeste)([^%a%d])",
		"([^%a%d])(noreste)([^%a%d])",
		"([^%a%d])(parte noreste)([^%a%d])",
		"([^%a%d])(suroeste)([^%a%d])",
		"([^%a%d])(parte suroeste)([^%a%d])",
		"([^%a%d])(sureste)([^%a%d])",
		"([^%a%d])(parte sureste)([^%a%d])",    -- sudoriental ?
		"([^%a%d])(izquierda)([^%a%d])",
		"([^%a%d])(derecha)([^%a%d])",
	}
	
} end)
