﻿local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("deDE", function() return {
	["(done)"] = "(Fertig)",
	["(failed)"] = "(Fehlgeschlagen)",
	
	TOOLTIP_HINT = "Klicken um Questlog zu öffnen\nShift-Klick um Quest in das Chateingabefeld einzufügen\nShift-Strg-Klick um die Missions Aufgaben in das Chateingabefeld einzufügen\nAlt-Klick um Quest zur Questverfolgung hinzuzufügen",
	["Show"] = "Zeige",
	["Choose what information to display"] = "Wähle aus welche Informationen Angezeigt werden sollen",
	["Text"] = "Text",
	["Toolbar text"] = "Hilfsleisten Text",
	["Current"] = "Gegenwärtig",
	["Show current # of quests"] = "Zeige gegenwärtige # von Quest's",
	["Completed"] = "Abgeschlossen",
	["Show # of quests completed"] = "Zeige # von abgeschlossenen Quest's",
	["Total"] = "Gesammt",
	["Show total possible quests"] = "Zeige maximal mögliche Quest's",
	["Last message"] = "Letzte Nachricht",
	["Show last quest status message"] = "Zeige die letzte Queststatus Nachricht",
	["Levels"] = "Levels",
	["Show quest levels"] = "Zeige die Quest Level",
	["In Game"] = "Im Spiel",
	["Show quest levels in the quest log and NPC dialogs"] = "Zeige die Questlevel im Questlog und bei NPC Dialogen",
	["In QuestsFu"] = "In QuestFu",
	["Show quest levels in the QuestsFu tooltip"] = "Zeige Questlevel im QuestFu Tooltip",
	["Zone"] = "Zone",
	["Show zone levels in the QuestsFu tooltip"] = "Zeige Zonen Level im QuestFu Tooltip",
	["Impossible quests"] = "Unmögliche Quests",
	["Show impossible (red) quests"] = "Zeige unmögliche (rote) Quests",
	["Show quest zones"] = "Zeige Quest Zonen",
	["Current area only"] = "Nur gegenwärtige Zone",
	["Only show quests for the current zone"] = "Zeige nur Quests für die gegenwärtige Zone",
	["Class quests always"] = "Immer Klassenquests",
	["Always show class quests"] = "Immer Klassenquests anzeigen",
	["Details"] = "Deteils",
	["Show quest details"] = "Zeige Questdeteils",
	["Current area details only"] = "Nur gegenwärtige Bereich Deteils",
	["Show details for current area quests only"] = "Zeige nur Deteils für die gegenwärtigen Bereichsquest's",
	["Completed objectives"] = "Fertiggestellte Missions Aufgaben",
	["Show completed objectives"] = "Zeige fertiggestellte Missions Aufgaben",
	["Objectives in tooltip"] = "Misssionsaufgaben im Tooltip",
	["Show quest objectives in item/mob tooltips"] = "Zeige Quests Misssions Aufgaben in item/mob Tooltips",
	["Objectives"] = "Misssions Aufgaben",
	["Color objective completion status"] = "Färbe Misssions Aufgaben anhand des fortschritts",
	["Wrap quest titles"] = "Breche Quest Namen",
	["Wrap long quest titles on to multiple lines"] = "Breche lange Questnamen in mehrere Zeilen",
	["Use own tracker"] = "Benutze eigene Questverfolgung",
	["Replace the default quest tracker with a slightly more featureful one."] = "Ersetze das Blizzard Questverfolgungsfenster mit dem erweiterten von QuestFu",
	["Use own quest detail pane"] = "Benutze eigenes Questdetail Fenster",
	["Display detailed quest information in a custom window."] = "Zeigt die Questdeatils in dem erweiterten Fenster von QuestFu.",
	["Remember Questgiver"] = "Merke Questgeber",
	["Record who initiated a quest."] = "QuestNPC der den Quest vergibt merken.",
	
	["Item or other player"] = "Gegenstand oder anderer Spieler",
	["%s in %s (%d,%d)"] = "%s in %s (%d,%d)",
	
	["Color zone names by suggested level"] = "Färbe Zonennamen nach vorgeschlagenen Level",
	["Color"] = "Farbe",
	["Color settings"] = "Farben Einstellungen",
	["Title"] = "Titel",
	["Color the quest title by difficulty"] = "Färbe den Quest Namen nach Schwierigkeitsgrad",
	["Level"] = "Level",
	["Color the quest level by difficulty"] = "Färbe den Quest Level nach Schwierigkeitsgrad",
	
	["bunch-of-directions"] = {
		"([^%a%d])(Norden)([^%a%d])",
		"([^%a%d])(Nördlich)([^%a%d])",
		"([^%a%d])(Westen)([^%a%d])",
		"([^%a%d])(Westlich)([^%a%d])",
		"([^%a%d])(Osten)([^%a%d])",
		"([^%a%d])(Östlich)([^%a%d])",
		"([^%a%d])(Süden)([^%a%d])",
		"([^%a%d])(Südlich)([^%a%d])",
		"([^%a%d])(Nordwest)([^%a%d])",
		"([^%a%d])(Nordwestlich)([^%a%d])",
		"([^%a%d])(Nordost)([^%a%d])",
		"([^%a%d])(Nordöstlich)([^%a%d])",
		"([^%a%d])(Südwest)([^%a%d])",
		"([^%a%d])(Südwestlich)([^%a%d])",
		"([^%a%d])(Südosten)([^%a%d])",
		"([^%a%d])(Südöstlich)([^%a%d])",
		"([^%a%d])(Links)([^%a%d])",
		"([^%a%d])(Rechts)([^%a%d])",
	}
} end)
