local L = AceLibrary("AceLocale-2.2"):new("QuestsFu")

L:RegisterTranslations("koKR", function() return {
	["(done)"] = "(완료)",
	["(failed)"] = "(실패)",
	
	TOOLTIP_HINT = "클릭 : 퀘스트 창 열기\nSHIFT-클릭 : 대화창에 퀘스트 링크\nSHIFT-CTRL-클릭 : 대화창에 목표 링크\nALT-클릭 : 트랙커에 추가",
	["Show"] = "표시",
	["Choose what information to display"] = "표시할 정보를 선택합니다.",
	["Text"] = "텍스트",
	["Toolbar text"] = "툴바 텍스트",
	["Current"] = "현재",
	["Show current # of quests"] = "현재 퀘스트의 개수를 표시합니다.",
	["Completed"] = "완료",
	["Show # of quests completed"] = "완료된 퀘스트의 개수를 표시합니다.",
	["Total"] = "전체",
	["Show total possible quests"] = "수행 가능한 퀘스트 총 개수를 표시합니다.",
	["Last message"] = "마지막 메시지",
	["Show last quest status message"] = "마지막 퀘스트 상태 메시지를 표시합니다.",
	["Levels"] = "레벨",
	["Show quest levels"] = "퀘스트 레벨을 표시합니다.",
	["In Game"] = "게임",
	["Show quest levels in the quest log and NPC dialogs"] = "퀘스트 로그와 NPC 대화에 퀘스트 레벨을 표시합니다.",
	["In QuestsFu"] = "QuestsFu",
	["Show quest levels in the QuestsFu tooltip"] = "QuestsFu 툴팁에 퀘스트 레벨을 표시합니다.",
	["Zone"] = "지역",
	["Show zone levels in the QuestsFu tooltip"] = "QuestsFu 툴팁에 지역 레벨을 표시합니다.",
	["Impossible quests"] = "불가능한 퀘스트",
	["Show impossible (red) quests"] = "불가능한(붉은색) 퀘스트를 표시합니다.",
	["Show quest zones"] = "퀘스트 지역 표시",
	["Current area only"] = "현재 지역",
	["Only show quests for the current zone"] = "현재 지역 퀘스트만 표시합니다.",
	["Class quests always"] = "직업 퀘스트",
	["Always show class quests"] = "직업 퀘스트를 항상 표시합니다.",
	["Details"] = "내용",
	["Show quest details"] = "퀘스트 내용을 표시합니다.",
	["Current area details only"] = "현재 지역 내용",
	["Show details for current area quests only"] = "현재 지역 퀘스트만 내용을 표시합니다.",
	["Completed objectives"] = "완료된 목표",
	["Show completed objectives"] = "완료된 목표를 표시합니다.",
	["Objectives in tooltip"] = "툴팁에 목표 표시",
	["Show quest objectives in item/mob tooltips"] = "아이템/몹 툴팁에 퀘스트 목표를 표시합니다.",
	["Objectives"] = "완료도 색상",
	["Color objective completion status"] = "완료 상태에 따른 목표 색상",
	["Wrap quest titles"] = "간략한 퀘스트",
	["Wrap long quest titles on to multiple lines"] = "긴 퀘스트 제목을 잛게 표시합니다.",
	["Use own tracker"] = "트래커 사용",
	["Replace the default quest tracker with a slightly more featureful one."] = "기본 퀘스트 트래커를 좀더 강화된 기능을 하는 것으로 대체합니다.",
	--["Use own quest detail pane"] = true,
	--["Display detailed quest information in a custom window."] = true,
	
	["Color zone names by suggested level"] = "제안된 레벨별 지역 이름 색상",
	["Color"] = "색상",
	["Color settings"] = "색상 설정",
	["Title"] = "제목",
	["Color the quest title by difficulty"] = "난이도에 따른 퀘스트 제목 색상",
	["Level"] = "레벨",
	["Color the quest level by difficulty"] = "난이도에 따른 퀘스트 레벨 색상",
	
	--[[
	["bunch-of-directions"] = {
		"([^%a%d])(north)([^%a%d])",
		"([^%a%d])(northern)([^%a%d])",
		"([^%a%d])(west)([^%a%d])",
		"([^%a%d])(western)([^%a%d])",
		"([^%a%d])(east)([^%a%d])",
		"([^%a%d])(eastern)([^%a%d])",
		"([^%a%d])(south)([^%a%d])",
		"([^%a%d])(southern)([^%a%d])",
		"([^%a%d])(northwest)([^%a%d])",
		"([^%a%d])(northwestern)([^%a%d])",
		"([^%a%d])(northeast)([^%a%d])",
		"([^%a%d])(northeastern)([^%a%d])",
		"([^%a%d])(southwest)([^%a%d])",
		"([^%a%d])(southwestern)([^%a%d])",
		"([^%a%d])(southeast)([^%a%d])",
		"([^%a%d])(southeastern)([^%a%d])",
	}
	]]
} end)
